# vold configuration file for Nook Touch

volume_media
{
   media_path     /devices/platform/mmci-omap-hs.1/mmc_host/mmc0
   media_type     mmc
   partition      6
   mount_point    /media
   ums_path       /devices/platform/usb_mass_storage/lun0
}

volume_sdcard
{
   media_path     /devices/platform/mmci-omap-hs.0/mmc_host/mmc1
   media_type     mmc
   partition      1
   mount_point    /sdcard
   ums_path       /devices/platform/usb_mass_storage/lun1
}

volume_audio
{
   media_path     /devices/platform/mmci-omap-hs.0/mmc_host/mmc1
   media_type     mmc
   partition      2
   mount_point    /audio
}

volume_usb
{
   media_path     /devices/platform/musb_hdrc/usb1
   media_type     mmc
   partition      1   
   mount_point    /usb
}
